:root {
  /* colors */
  --first-color: rgba(88, 71, 56, 1);
  --darkgrey-color: rgba(17, 17, 17, 1);
  --grey-color: rgba(66, 66, 66, 1);
  --lightgrey-color: rgba(134, 134, 134, 1);
  --white-color: rgba(255, 255, 255, 1);

  /* FONT */
  --body-font: "Roboto", sans-serif;
  --h1-font-size: 3rem;
  --h2-font-size: 2.3rem;
  --h3-font-size: 1.2rem;
  --biggest-font-size: 5rem;
  --big-font-size: 2rem;
  --normal-font-size: 1.1rem;
  --small-font-size: 0.813rem;
  --smaller-font-size: 0.75rem;
  --menu-font-size: 3rem;

  /* font weight */
  --font-light: 300;
  --font-medium: 500;

  /* margenes */
  --mb-0-25: 0.25rem;
  --mb-0-5: 0.5rem;
  --mb-0-75: 0.75rem;
  --mb-0-1: 1rem;
  --mb-1-5: 1.5rem;
  --mb-2: 2rem;
  --mb-2-5: 2.5rem;

  /* responsive typography tablet */
}
@media screen and (max-width: 992px) {
  :root {
    --h1-font-size: 2.25rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.2rem;
    --biggest-font-size: 2rem;
    --big-font-size: 2rem;
    --normal-font-size: 1rem;
    --small-font-size: 0.875rem;
    --smaller-font-size: 0.813rem;
    --menu-font-size: 2rem;
  }
}
@media screen and (max-width: 600px) {
  :root {
    --h1-font-size: 1.7rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.1rem;
    --biggest-font-size: 2rem;
    --big-font-size: 2rem;
    --normal-font-size: 0.9rem;
    --small-font-size: 0.875rem;
    --smaller-font-size: 0.813rem;
    --menu-font-size: 2rem;
  }
}
/*--------- reset ----------*/
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: var(--body-font);
  font-size: var(--normal-medium);
}
h1,
h2,
h3,
h4 {
  font-weight: var(--font-semi-bold);
}
h1 {
  font-size: var(--h1-font-size);
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
}
mark {
  background: none;
}
img {
  max-width: 100%;
  height: auto;
}
button {
  cursor: pointer;
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
}
.section {
  padding: 5rem 0;
}
.section__title {
  font-size: var(--h2-font-size);
}
.section__subtitle {
  font-size: var(--h3-font-size);
}
.section__text {
  font-size: var(--normal-font-size);
  font-weight: var(--font-light);
}

/* layout */
.container {
  max-width: 1400px;
  margin: auto;
  padding: 0px var(--mb-1-5);
}
.flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
}
.flex-end {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-end;
}
.flex-space {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flex-reverse {
  display: flex;
  flex-wrap: wrap-reverse;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.flex-colum {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.fixed {
  position: fixed;
}
.none {
  display: none;
}
/* header */

header {
  position: absolute;
  width: 100%;
  padding: 20px 0px;
  z-index: 10;
}
header img {
  width: 150px;
}
header .btn-menu {
  color: var(--white-color);
  font-size: var(--menu-font-size);
  cursor: pointer;
}

.section__title.cepi-titulo-h2 {
    font-size: 3rem;
}
.fullPageMenu {
  position: fixed;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #111;
  transition: 0.5s;
  z-index: 5;
}

.fullPageMenu.active {
  left: 0;
}

.fullPageMenu .nav {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

.fullPageMenu .nav ul {
  position: relative;
  display: flex;
  flex-flow: column;
  align-items: center;
}

.fullPageMenu .nav ul li {
  position: relative;
  list-style: none;
  padding: 0 20px;
  margin: 20px 0;
  overflow: hidden;
  display: table;
}

.fullPageMenu .nav ul li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f4ac31;
  transition: transform 0.5s ease-in-out;
  transform: scaleY(0);
  transform-origin: bottom;
}

.fullPageMenu .nav ul li:hover:before {
  transition: transform 0.5s ease-in-out;
  transform: scaleY(1);
  transform-origin: top;
}

.fullPageMenu .nav ul li a {
  position: relative;
  color: #fff;
  text-decoration: none;
  font-size: var(--h2-font-size);
  font-weight: 300;
  line-height: 1em;
  display: inline-block;
  text-transform: uppercase;
  transition: 0.5s ease-in-out;
}

.fullPageMenu .nav ul li a::before {
  content: attr(data-text);
  position: absolute;
  bottom: -100%;
  left: 0;
  color: #fff;
}

.fullPageMenu .nav ul li:hover a {
  transform: translateY(-100%);
  color: fff;
}
.fullPageMenu .socials {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 40px;
}
.fullPageMenu .socials i {
  color: white;
  font-size: var(--big-font-size);
  margin-right: 15px;
}

.menuicon {
  cursor: pointer;
}

.menuicon.active {
}

/* main */

main {
  width: 100%;
  height: 100vh;
}
main .main1 {
  background-image: url(../img/main.jpg);
  width: 100%;
  height: 100vh;
  display: grid;
  place-content: center;
  background-position: center;
  background-size: cover;
}
main .main2 {
  background-image: url(../img/main2.jpg);
  width: 100%;
  height: 100vh;
  display: grid;
  place-content: center;
  background-position: center;
  background-size: cover;
}
main .main3 {
  background-image: url(../img/main3.jpg);
  width: 100%;
  height: 100vh;
  display: grid;
  place-content: center;
  background-position: center;
  background-size: cover;
}
main .main4 {
  background-image: url(../img/main4.jpg);
  width: 100%;
  height: 100vh;
  display: grid;
  place-content: center;
  background-position: center;
  background-size: cover;
}
main .main5{
  background-image: url(../img/main5.jpg);
  width: 100%;
  height: 100vh;
  display: grid;
  place-content: center;
  background-position: center;
  background-size: cover;
}
main h1 {
  color: var(--white-color);
  text-align: center;
}
main .btn-productos {
  border: solid 2px var(--white-color);
  color: var(--white-color);
  padding: 10px 20px;
  margin: auto;
  display: block;
  width: fit-content;
  margin-top: 30px;
  transition: all 0.3s ease;
}
main .btn-productos:hover {
  background-color: var(--white-color);
  color: black;
}

/* Description */

.description .description-column {
  padding: 20px 50px;
  width: 50%;
}
.description .description-column .section__title {
  color: var(--first-color);
  margin-bottom: 20px;
}
.description .description-column .section__subtitle {
  color: var(--first-color);
  margin-bottom: 20px;
}
.description .description-column .section__text {
  color: var(--first-color);
}
.description .gal{
  position: relative;
  width: 100%;
  margin-bottom: 8vw;
}
@media (max-width: 800px){
  .section__title.cepi-titulo-h2 {
      font-size: 1.5rem;
  }
  .description .gal{
    margin-bottom: 20vw;
  }
  .swiper.mainslider .swiper-slide h1 br {
    display: none;
  }
  #servicio h2 br{
    display: none;
  }
  #servicio h2 {
    margin-bottom: 30px;
  }
  section#productos.productos {
    margin-top: 2rem;
}
}
.description .gal .gal-1{
  width: 60%;
  overflow: hidden;
}
.description .gal .gal-2{
  width: 60%;
  position: absolute;
  right: 0vw;
  top: 10vw;
  overflow: hidden;
}
.description .paginacion{
  width: 150px;
  height: 100px;
  position: absolute;
  left: -8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 5;
  padding: 0 50px;
  margin-top: 30px;
}
.description .paginacion .button{
  width: 50px;
  height: 50px;
}
.description .gal .swiper-button-next::after{
  content: '\2192';
}
.description .gal .swiper-button-prev::after{
  content: '\2190';
}
.description .gal .swiper-button-prev::after, 
.description .gal .swiper-button-next::after{
    color: black;
    font-size: 40px;
    font-weight: 800;
}
.description .animacion-circulo{
  width: 100px;
  height: 100px;
  position: absolute;
  z-index: 10;
  right: -2.5vw;
  top: 7vw;
  animation: 6s linear infinite rotar;
}
@keyframes rotar { 
  from { transform: rotate(0deg); } 
  to { transform: rotate(360deg); }  
}
/* video */

.video { 
  position: relative; 
  padding-bottom: 56.25%; /* 16:9 */ 
  height: 0; 
}
.video img { 
  position: absolute; 
  display: block; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
  z-index: 20; 
  cursor: pointer; 
}
.video iframe { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}



/* compromiso */
.compromiso .section__title {
  color: var(--first-color);
  margin-bottom: 100px;
  text-align: center;
}
.compromiso .compromiso-icons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
}
.compromiso .compromiso-icons img {
  /*width: 180px;*/
  /*min-width: 20px;*/
  height: 90px;
  margin: 20px 20px;
}
.compromiso .grafico-desktop {
  margin-top: 100px;
}
.compromiso .grafico-mobile {
  display: none;
  margin-top: 50px;
}
/* productos */
.productos {
  width: 100%;
  background-image: url(../img/section4.jpg);
  background-position: center;
  background-size: cover;
  padding: 140px 0px;
  margin-top: 5rem;
}
.productos .productos-titulo {
  text-align: center;
  color: var(--white-color);
  font-size: var(--biggest-font-size);
  font-weight: var(--font-light);
  margin-bottom: 40px;
}
.productos .flex {
  gap: 50px;
}
.productos .flex a {
  font-size: var(--h3-font-size);
  font-weight: var(--font-light);
  color: var(--white-color);
  border: solid 1px var(--white-color);
  padding: 10px 20px;
  border-radius: 10px;
  transition: all 0.3s ease;
}
.productos .flex a:hover {
  background-color: var(--white-color);
  color: black;
}
/* clientes */
.marcas {
  padding: 70px 0px;
}
.marcas .swiper-container-free-mode > .swiper-wrapper{
  transition-timing-function : linear !important;
}
.marcas .swiper-wrapper {
  align-items: center;
}
.marcas .swiper-slide {
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.marcas .swiper-slide img {
  max-height: 120px;
}
/* formulario */
.form {
  background-color: var(--lightgrey-color);
}
.form .form-column1 {
  width: 50%;
  height: 650px;
}
.form .form-column2 {
  width: 50%;
}
.form .form-column1 iframe {
  width: 100%;
  height: 100%;
}
.form .form-column2 {
  padding: 60px 40px;
}
.form .form-column2 .form-title {
  color: var(--white-color);
  font-weight: var(--font-light);
  font-size: var(--normal-font-size);
  margin-bottom: 10px;
}
.form .form-column2 .form-description {
  color: var(--white-color);
  font-size: var(--h2-font-size);
  font-weight: var(--font-light);
  margin-bottom: 20px;
}
.form .form-column2 form input[type="text"],
.form .form-column2 form input[type="email"] {
  font-family: var(--body-font);
  font-weight: var(--font-light);
  font-size: var(--normal-font-size);
  margin-bottom: 40px;
  width: 100%;
  padding: 10px 0px;
  background-color: inherit;
  color: var(--white-color);
  border-bottom: solid 1px var(--white-color);
  outline: none;
}
.form .form-column2 form .flex-space input[type="text"],
.form .form-column2 form .flex-space input[type="email"] {
  width: 48%;
}
.form .form-column2 form input[type="text"]::placeholder,
.form .form-column2 form input[type="email"]::placeholder {
  color: var(--white-color);
}
.form .form-column2 form textarea {
  font-family: var(--body-font);
  font-weight: var(--font-light);
  font-size: var(--normal-font-size);
  width: 100%;
  margin-bottom: 40px;
  outline: none;
  background-color: inherit;
  border-bottom: solid 1px var(--white-color);
  height: 50px;
  color: var(--white-color);
}
.form .form-column2 form textarea::placeholder {
  color: var(--white-color);
}
.form .form-column2 form input[type="submit"] {
  padding: 15px 40px;
  cursor: pointer;
  font-family: var(--body-font);
  font-weight: var(--font-medium);
  font-size: var(--normal-font-size);
  border-radius: 40px;
  transition: all 0.3s ease;
}
.form .form-column2 form input[type="submit"]:hover {
  background-color: black;
  color: white;
}
/* footer */
footer {
  background-color: var(--darkgrey-color);
  padding: 40px 0px;
}
footer .footer-column {
  width: 50%;
  color: var(--white-color);
  font-weight: var(--font-light);
  font-size: var(--normal-font-size);
}
footer .footer-column .footer-redes {
  margin-bottom: 20px;
}
footer .footer-column .footer-redes i {
  color: var(--white-color);
  font-size: var(--big-font-size);
  transition: all 0.3s ease;
  cursor: pointer;
  margin-right: 10px;
}

footer .footer-column .footer-redes i:hover {
  transform: scale(0.9);
}
footer .footer-column .footer-mail h2 {
  width: fit-content;
  border-bottom: solid 1px var(--white-color) !important;
}
footer .footer-column .footer-clientes {
  border-bottom: solid 1px var(--white-color);
  display: block;
  width: fit-content;
  margin-top: 20px;
}
footer .footer-column .footer-direccion {
  text-align: right;
}
footer .footer-column .footer-horario {
  text-align: right;
  margin-top: 20px;
}
/*RESPONSIVE*/
@media screen and (max-width: 1200px) {
  .description .description-column {
    width: 100%;
    height: auto;
    margin-bottom: 0px;
  }
  .section {
    padding: 3rem 0 1rem 0;
  }
  .form .form-column1 {
    width: 100%;
    height: 300px;
  }
  .form .form-column2 {
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  .description .description-column {
    padding: 20px 10px;
  }
  .compromiso .compromiso-icons {
    justify-content: center;
  }
  .compromiso .compromiso-icons img {
    margin: 0px 0px;
    width: 30%;
    height: 60px;
    margin-right: 3%;
    object-fit: contain;
    margin-bottom: 15px;
  }
  .compromiso .grafico-desktop {
    display: none;
  }
  .compromiso .grafico-mobile {
    display: block;
    margin-top: 50px;
  }
  .form .form-column2 form .flex-space input[type="text"],
  .form .form-column2 form .flex-space input[type="email"] {
    width: 100%;
  }
  .form .form-column2 form .flex-space,
  .flex-end {
    display: inherit;
  }
  footer .footer-column {
    width: 100%;
    margin-bottom: 30px;
  }
  footer .footer-column .footer-direccion,
  footer .footer-column .footer-horario {
    text-align: left;
  }
  footer .footer-column h2 {
    font-size: 1.2rem;
  }
}
